
body.alt-header header {
    background-color: #174740;
}

body.alt-header header.topfix {
    height: 126px;
}

body.alt-header div.header-mobile .open-mobile-menu {
    background-color: #174740;
}

body.alt-header div.header-mobile .open-mobile-menu ul.mobile-menu {
    background-color: #174740;
}

body.alt-header div.header-mobile ul.mobile-menu li.open {
    background-color: #052e28;
}

body.alt-header div.header-mobile ul.mobile-menu li span:hover {
    background-color: #052e28;
}

body.alt-header div.header-content div.header-top input#header-search {
    background-color: #fff;
    color: #174740;
}

body.alt-header div.header-content div.header-submenu {
    background-color: #174740;
}

body.alt-header div.header-content div.header-bottom ul.header-menu li:hover {
    background-color: #174740;
}

body.alt-header div.header-content div.header-submenu div.submenu-side ul li a:hover {
    color: #052e28;
}

body.alt-header div.header-content div.header-submenu div.right-submenu div.featured a:hover {
    color: #052e28;
}

body.alt-header div.header-content div.header-bottom ul.header-menu li.directory a {
    background-color: #052e28;
}

body.alt-header div.header-content div.header-top {
    border-color: #436a64;
}

body.alt-header .luxury-title {
    background-color: #174740;
    font-family: 'Raleway', sans-serif;
    font-size: 3em;
    font-weight: 300;
}

body.alt-header header.topfix .luxury-title {
    font-size: 1.5em;
    height: 50px;
    line-height: 35px;
}

@media(max-width:992px){
    body.alt-header header {
        height: 126px;
    }
    body.alt-header header .luxury-title {
        font-size: 1.5em;
        height: 50px;
        line-height: 30px;
    }
}

@media(max-width:600px){
    body.alt-header header {
        height: 100px !important;
    }
    body.alt-header header .luxury-title {
        font-size: 0.8125em !important;
        height: 24px !important;
        line-height: 10px !important;
    }
}

body.alt-header .luxury-title .letter {
    margin: 0 0.125em;
    font-family: 'Raleway', sans-serif;
}

 .home-post-preview article.float-header span.h3 {
     clear: none;
 }

 @media(max-width:992px){
     .home-post-preview article.float-header span.h3 {
         clear: both;
     }
 }

 .home-post-preview article.float-header span.h3 a {
     font-family: 'Roboto', sans-serif;
     font-weight: bold;
     font-size: 1em;
 }

.large-feed .start-feed article .text-wrap .h4 a {
    font-family: 'Roboto', sans-serif;
}

.large-feed .start-feed article span.cite {
    font-size: 0.9375em;
    margin: 0 0 4px;
}

.large-feed .start-feed article span.cite {
    text-align: left;
    display: block;
    margin: 0 0 10px;
}

.large-feed .start-feed article span.cite a {
    color: #A13636;
}

.insert-more {
    background: #65809d;
}

.insert-more:hover {
    background: #16375a;
}

.webinar span.h4 a {
    font-family: 'Roboto', sans-serif;
}

.webinar .section-head {
    border: none;
}

.webinar .section-head .h2 {
    border-bottom: 1px solid #e3e3e3;
}

.webinar .date, .webinar .time {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.btn-block-red {
    background: #16375a !important;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    font-size: 1em;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    cursor: pointer;
    letter-spacing: 2px;
}
article .btn-block-red{
    float: left;
    line-height: 40px;
    height: 40px;
    padding: 0 1em;
}
.webinar .btn-block-red {
    float: left;
    clear: left;
    line-height: 40px;
    height: 40px;
    padding: 0 1em;
    margin-top: 1em;
}
.webinar .post-body {margin:14px 0}

.webinar .keytakeaways h3, .webinar .row.speakers-mods-sponsors h3 {
    font-family: 'Noto Serif', serif;
    color: #a13636;
    font-weight: bold;
}

.webinar .keytakeaways ul {
    list-style-type: disc;
    list-style-position: inside;
}

.webinar .keytakeaways ul li {
    line-height: 30px;
}

.speakers-mods-sponsors .speaker-moderator {
    margin-bottom: 25px;
}

.speakers-mods-sponsors h4 {
    display: block;
    font-weight: bold;
}

.whats-that-app .top {
    font-family: 'Noto Serif', serif;
    background-color: #65809d;
    color: #fff;
    padding: 0.5em;
    font-weight: bold;
    font-size: 1.25em;
}

.whats-that-app .bottom {
    background-color: #eee;
    padding-top: 10px;
}

.whats-that-app .bottom img {
    float: left;
    margin: 0 24px 0 0;
}

.whats-that-app .bottom span, .whats-that-app .bottom a {
    padding-right: 0.5em;
    display: block;
    line-height: 1.2em;
}

.whats-that-app .bottom a {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.9375em;
    color: #A13636;
    font-weight: bold;
}
